hadoop-hdfs-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Arpit Gupta (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (HDFS-3978) Document backward incompatible changes between hadoop-1.x and 2.x
Date Wed, 26 Sep 2012 16:05:09 GMT

     [ https://issues.apache.org/jira/browse/HDFS-3978?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Arpit Gupta updated HDFS-3978:
------------------------------

    Description: 
We should create a new site document to explicitly list down the know incompatible changes
between hadoop 1.x and 2.x

I believe this will make it easier for users to determine all the changes one needs to make
when moving from 1.x to 2.x

  was:
We should create a new site document to explicitly list down the know incompatible changes
between hadoop 1.x and 2.x

This will make it easier for users to determine these differenence

    
> Document backward incompatible changes between hadoop-1.x and 2.x
> -----------------------------------------------------------------
>
>                 Key: HDFS-3978
>                 URL: https://issues.apache.org/jira/browse/HDFS-3978
>             Project: Hadoop HDFS
>          Issue Type: Bug
>    Affects Versions: 3.0.0, 2.0.2-alpha
>            Reporter: Arpit Gupta
>
> We should create a new site document to explicitly list down the know incompatible changes
between hadoop 1.x and 2.x
> I believe this will make it easier for users to determine all the changes one needs to
make when moving from 1.x to 2.x

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message